package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 信息推送十二月各渠道推送量
 * @author Administrator
 *
 */
public class XinXiTuiSongDto {
	
	/**
	 * 月份
	 */
	private String month;
	
	/**
	 * 数量
	 */
	private String cn;

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}
	
	
}
